#ifndef CCTRLPARAMCOMBOBOX_H
#define CCTRLPARAMCOMBOBOX_H

#include "cmwidget.h"
#include <QComboBox>
#include "cctrlparambase.h"
class CTRLS_COMMON_EXPORT CCtrlParamCombobox : public CCtrlParamBase
{
    Q_OBJECT
public:
    explicit CCtrlParamCombobox(QWidget *parent = 0);
    virtual void MParamInit(Variant* pParam);
    virtual void MTimeFresh();
    virtual void MFresh();
    virtual void MApply();
    QComboBox* comboparam;
signals:

public slots:
};

#endif // CCTRLPARAMCOMBOBOX_H
